
// (c) COPYRIGHT URI/MIT 1996, 1999
// Please read the full copyright statement in the file COPYRIGHT.
//
// Authors:
//      Dan Holloway <d.holloway@gso.uri.edu> dan

// The instantiation file for the Connections template class.
// Add one instantiation in this file for each class you use.
// Remove this file from your Makefile for comilers with automatic
// instantiation.
//
// ReZa 11/07/94 

#include "config_jg.h"

static char rcsid[] not_used ={"$Id: inst.cc,v 1.6 2000/10/10 23:36:14 jimg Exp $"};

#include "JGConnect.h"
#include "Connections.cc"

template class Connections<JGConnect *>;

// $Log: inst.cc,v $
// Revision 1.6  2000/10/10 23:36:14  jimg
// Added exception processing code.
// Added throws to the read methods.
// Changed the definition of read to match the dap library.
// Moved CVS Log entries to the end of files.
//
// Revision 1.5  1996/11/12 17:10:27  jimg
// Added config_jg.h to includes
//
// Revision 1.4  1996/09/17 00:04:07  jimg
// Misc changes associated with merging branch code to the trunk.
//
// Revision 1.3  1996/02/01 21:26:04  jimg
// Merged changes from DODS-1.1 release into DODS-2.x
// Removed old files.
//
// Revision 1.2.6.1  1995/11/16 17:22:23  jimg
// Tried to fix multiple definitions of CNAME, ...
//
// Revision 1.2  1995/07/09  21:39:57  jimg
// Added copyright notice.
//
// Revision 1.1  1995/02/20  16:43:07  dan
// Instantiation file for JGConnect object.
//
// Revision 1.1  1994/11/18  20:13:17  reza
// Created the file and added netCDF connect class.
//
